Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 22:10:14 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Shukran  Ticket comment <div>Check you old email and details. </div>
<div>I already called and email. </div>
<div><br></div>
<div>Or message through you app.</div>
<div><br></div>
<div>When I tried to linked Shukran having error. </div>
<div><br></div>
<div>Check you record. </div>
<div>How many time I sent messages calls and email about this issue. </div>
<div>In your have problem.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, July 4, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Syed,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, we are not sure what issue are you referring to. As per what we can check the following card number is linked to the account associated with <a href="mailto:[email-masked]:" rel="noreferrer" target="_blank">[email-masked]:</a>​<br>1700000338845701 since June 27, 2021. We do not have the ability to link the Shukran to your account from our end, only the customers can link a Shukran card to their own account.<br><br>If this card number does not belong to you, do let us know and we will be happy to delink it from our end. Also, as you mentioned you are seeing a different card number linked, kindly make sure that you are logged in to your account under <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> , if you are logged in to a different account then kindly ensure that you are logged in to your correct account.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regarding the points, since this is the card number 1700000338845701 which is linked to your account under <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> , 25 Shukran points has already been credited from our end to the card which you have linked to your account. The app and website is working fine t this time and we are unable to find any error from our end.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please reply this email and let us know once you have checked if you are logged in to a correct account or not and if the card number is correct or not. We will proceed accordingly as per your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr">​<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753842